#selecteur-complet {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: auto;
}

#selecteur-gauche {
  position: fixed;
  height: 100%;
  left: 0px;
  bottom: 0px;
  width: 100vw;
  height: 50vw;
  z-index: 2;
  box-shadow: 0 0 0 2px var(--color-corpo-projet);
}

#selecteur-droite {
  position: relative;
  width: 100vw;
  top: 0px;
  right: 0px;
  box-shadow: -0px 0 0 0 var(--color-corpo-projet);
  height: auto;
  overflow-y: auto;
}

body#selecteur #menu-principal {
  width: calc(90vw - 800px);
  position: relative;
  z-index: 1;
}

/* TABLEAU */

#tableau-selecteur {
  margin: 0 auto 55vw auto;
}

table.lot tr td {
  padding: 4px 6px;
}

table.lot p {
  font-family: 'sansRegular', sans-serif;
  margin: 1px;
  font-size: 2.2vw;
  line-height: 3vw;
}

table.lot p i {
  font-size: 50%;
}

.selection-batiment p {
  font-size: 2.7vw;
  line-height: 3vw;
}

table.lot tr:nth-child(1) td:nth-child(1) p { font-size: 5vw; }

/* FILTRES */

#selecteur-filtres {
  width: 80%;
  margin: 30px auto 10px auto;
}

#selecteur-filtres p.titre-filtre {
  font-size: 2.6vw;
  line-height: 2.8vw;
}

#selecteur-filtres ul.filtre li p {
  font-size: 3.4vw;
  line-height: 4.2vw;
}

a.validation-filtres {
  margin: 10px 0 30px 0;
}

#selecteur-filtres p.spir::before {
  display: none;
}

#selecteur-filtres ul.filtre-prix {
  display: none;
}


/* RESTRICTIONS */

body#selecteur #menu-principal {
  width: 100vw;
  position: relative;
}

body#selecteur #menu-principal ul:nth-child(1) {
  text-align: center;
}

body#selecteur #menu-principal ul li {
  padding: 0 20px;
}

/* BOX-UP */

#box-up {
  display: none;
}

/* BOUTON CONTACT */

a.selecteur-contact {
  display: none;
}

body#selecteur #menu-principal ul:nth-child(4) {
  display: table-cell;
}
